cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Cisco Community Designated VIP Class of 2020

125
Views
5
Helpful
1
Replies
Beginner

AD Requirement for UCCE 10.5

Hello,

I have always seen UCCE having a separate AD setup. Can we use existing corporate AD for UCCE 10.5 or the later version?

 

-Ajey

1 ACCEPTED SOLUTION

Accepted Solutions

Re: AD Requirement for UCCE 10.5

Hi,

Installing Unified ICM in the corporate domain is now a supported environment from 10.x and above versions.

and The Domain Admin is a member of the Config, and Setup in the Cisco Root OU.

 

Refer the below guide for more information about OU, Facility and Instance.

 

https://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cust_contact/contact_center/icm_enterprise/icm_enterprise_10_0_1/Installation/Guide/UCCE_BK_SE65C903_00_staging-guide/UCCE_BK_SE65C903_00_staging-guide_chapter_011.pdf

 

 

Ram.S

 

View solution in original post

1 REPLY 1

Re: AD Requirement for UCCE 10.5

Hi,

Installing Unified ICM in the corporate domain is now a supported environment from 10.x and above versions.

and The Domain Admin is a member of the Config, and Setup in the Cisco Root OU.

 

Refer the below guide for more information about OU, Facility and Instance.

 

https://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cust_contact/contact_center/icm_enterprise/icm_enterprise_10_0_1/Installation/Guide/UCCE_BK_SE65C903_00_staging-guide/UCCE_BK_SE65C903_00_staging-guide_chapter_011.pdf

 

 

Ram.S

 

View solution in original post

CreatePlease to create content
Content for Community-Ad
FusionCharts will render here